Browse Source

Enforce Python 3 usage for rally job

rally-openstack has dependencies that require python3 libs.
Lets try to stick to python3 in that job.

Change-Id: Ib95ecd29f3c4577ff8019df4dba2f4131bacd053
changes/62/734862/1
Maciej Józefczyk 4 weeks ago
parent
commit
f87fbc9c24
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      zuul.d/networking-ovn-jobs.yaml

+ 1
- 0
zuul.d/networking-ovn-jobs.yaml View File

@@ -141,6 +141,7 @@
ENABLE_CHASSIS_AS_GW: true
OVN_L3_CREATE_PUBLIC_NETWORK: true
OVN_BRANCH: branch-2.11
USE_PYTHON3: true
rally_task: rally-jobs/ovn.yaml
timeout: 7800



Loading…
Cancel
Save